/* calendar root element */
#calroot
{
	/* place on top of other elements. set a higher value if nessessary */
	background-color: #FFF;
	border: 5px solid #1A2828;
	color: #FFF;
	display: none;
	font-family: 'HeroRegular', Arial, Helvetica, sans-serif;
	padding: 0px 0px 1px 0px;
	margin: 0px 0px 0px -155px;
	width: 253px;
	z-index: 600;
}
/* head. contains title, prev/next month controls and possible month/year selectors */
#calhead
{
	background-color: #1A2828;
	height: 22px;
	padding: 12px 0px 2px 0px;
}
#caltitle
{
	color: #FFF;
	float: left;
	font-size: 18px;
	font-weight: normal;
	line-height: 20px;
	text-align: center;
	width: 185px;
}
#calnext, #calprev
{
	background: transparent url(/files/img/calendar-prev.png) no-repeat scroll center center;
	background-position: 0px 0px;
	cursor: pointer;
	display: block;
	float: left;
	height: 20px;
	margin-left: 9px;
	width: 20px;
}
#calnext
{
	background-image: url(/files/img/calendar-next.png);
	float: right;
	margin-right: 9px;
}
#calnext:hover, #calprev:hover
{
	background-position: 0px -20px;
}
#calprev.caldisabled, #calnext.caldisabled
{
	visibility: hidden;
}
/* year/month selector */
#caltitle select
{
	font-size: 10px;
}
/* names of the days */
#caldays
{
	background-color: #1A2828;
	border-top: 1px solid #666;
	height: 20px;
}
#caldays span
{
	display: block;
	float: left;
	font-size: 11px;
	text-align: center;
	width: 36px;
}
/* container for weeks */
#calweeks
{
	margin-top: 0px;
}
/* single week */
.calweek
{
	clear: left;
	height: 25px;
}
/* single day */
.calweek a
{
	background-color: #CCC;
	background-image: url(/files/img/calendar-bg-days.png);
	background-position: center 0px;
	background-repeat: no-repeat;
	color: #000;
	display: block;
	float: left;
	font-size: 12px;
	font-weight: bold;
	height: 18px;
	line-height: 12px;
	margin: 1px 0px 0px 1px;
	padding: 6px 0px 0px 0px;
	text-align: center;
	text-decoration: none;
	text-shadow: 0px -1px 0px #FFF;
	width: 35px;
}
/* different states */
.calweek a:hover, .calfocus
{
	background-position: center -25px;
	background-repeat: no-repeat;
	color: #8AAF28 !important;
	text-decoration: none;
	text-shadow: 0px 1px 0px #FFF;
}
/* sunday */
a.calsun
{
	color: FF0000;
}
/* offmonth day */
a.caloff
{
	background-color: #FFF;
	background-image: none;
	color: #CCC;
	font-weight: normal;
	text-shadow: 0px -1px 0px #FFF;
}
a.caloff:hover
{
	color: #999;
	text-shadow: 0px 1px 0px #CCC;
}
/* unselecteble day */
a.caldisabled
{
	background-image: none;
	background-color: #FFF !important;
	color: #CCC !important;
	cursor: default;
	font-weight: normal;
	text-shadow: none;
	text-decoration: line-through;
}
a.caldisabled:hover
{
	background-image: none;
	background-color: #FFF !important;
	color: #CCC !important;
	cursor: default;
	font-weight: normal;
	text-shadow: none;
	text-decoration: line-through;
}
.calweek a.caldisabled:hover, a.caldisabled:hover
{
	background-position: center -25px;
}
/* current date */
#calcurrent
{
	background-image: url(/files/img/calendar-bg-days.png);
	background-position: center -50px;
	background-repeat: no-repeat;
	color: #FFF !important;
	text-shadow: 0px 1px 0px #000;
}
/* today */
#caltoday
{
	background-image: url(/files/img/calendar-bg-days.png);
	background-position: center -75px;
	background-repeat: no-repeat;
	color: #990200 !important;
	text-shadow: 0px 1px 0px #999;
}